## mdm 1.6.9

=== files/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# files/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/mdm
pkgincludedir = $(includedir)/mdm
pkglibdir = $(libdir)/mdm
pkglibexecdir = $(libexecdir)/mdm
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = files
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gnome-doc-utils.m4 \
	$(top_srcdir)/m4/intltool.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/clem/Sandbox/mdm/missing aclocal-1.14
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AT_BINDIR = ${bindir}
AUTOCONF = ${SHELL} /home/clem/Sandbox/mdm/missing autoconf
AUTOHEADER = ${SHELL} /home/clem/Sandbox/mdm/missing autoheader
AUTOMAKE = ${SHELL} /home/clem/Sandbox/mdm/missing automake-1.14
AWK = gawk
BINDIR = /usr/bin
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -Wall -g -O2  
COMMON_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/harfbuzz -I/usr/include/libglade-2.0 -I/usr/include/libxml2  
COMMON_GNOME_LIBS = libmdmcommon-ui.a
COMMON_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfontconfig -lgobject-2.0 -lglib-2.0 -lfreetype  
CONSOLE_HELPER = no
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DAEMON_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/harfbuzz  
DAEMON_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfontconfig -lgobject-2.0 -lglib-2.0 -lfreetype  
DATADIR = /usr/share
DATADIRNAME = share
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS = --disable-scrollkeeper 
DLLTOOL = false
DMX_LIBS = -ldmx
DOC_USER_FORMATS = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXTRA_DAEMON_LIBS =  -lpam -lselinux -lattr
EXTRA_GREETER_LIBS = 
EXTRA_MDMASKPASS_LIBS =  -lpam_misc
EXTRA_NSL_LIB = 
EXTRA_SOCKET_LIB = 
FGREP = /bin/grep -F
GDKPIXBUF_CFLAGS = -pthread -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GDKPIXBUF_LIBS = -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0  
GDK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12  
GDK_LIBS = -lgdk-x11-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = mdm
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GOBJECT_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GOBJECT_LIBS = -lgobject-2.0 -lglib-2.0  
GREETER_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/harfbuzz -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gail-1.0 -I/usr/include/libart-2.0 -I/usr/include/librsvg-2.0 -I/usr/include/libxml2  
GREETER_LIBS = -lgnomecanvas-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfontconfig -lfreetype -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0 -lxml2 -lart_lgpl_2  
GREP = /bin/grep
GUIGLADE_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/harfbuzz -I/usr/include/libglade-2.0 -I/usr/include/libxml2  
GUIGLADE_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfontconfig -lgobject-2.0 -lglib-2.0 -lfreetype  
GUING_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/harfbuzz  
GUING_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfontconfig -lgobject-2.0 -lglib-2.0 -lfreetype  
GUI_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/harfbuzz -I/usr/include/libglade-2.0 -I/usr/include/libxml2  
GUI_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfontconfig -lgobject-2.0 -lglib-2.0 -lfreetype  
HALT_COMMAND = /usr/bin/poweroff;/sbin/poweroff;/sbin/shutdown -h now;/usr/sbin/shutdown -h now
HELP_DIR = ${datadir}/gnome/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
LANG_CONFIG_FILE = ${sysconfdir}/sysconfig/i18n
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDIR = /usr/lib
LIBEXECDIR = /usr/lib/mdm
LIBOBJS = 
LIBS = -lutil -lutil 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBWRAP_LIBS = -lwrap
LIPO = 
LN_S = ln -s
LOCALSTATEDIR = /var/lib
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/clem/Sandbox/mdm/missing makeinfo
MANIFEST_TOOL = :
MDMASKPASS = mdmaskpass
MDMGNOMESESSIONCMD = cinnamon-session
MDMOPEN = mdmopen
MDMPREFETCH = mdmprefetch
MDMPREFETCHCMD = ${libdir}/mdmprefetch \@${mdmconfdir}/mdmprefetchlist
MDMPREFETCHLIST = mdmprefetchlist
MDMSSHSESSION = mdm-ssh-session
MDMSSHSESSIONCMD = /usr/lib/mdm/mdm-ssh-session
MDM_CUSTOM_CONF = /etc/mdm/mdm.conf
MDM_DEFAULTS_CONF = ${datadir}/mdm/defaults.conf
MDM_OLD_CONF = ${mdmconfdir}/mdm.conf
MDM_PID_FILE = /var/run/mdm.pid
MDM_RBAC_SYSCMD_KEYS = 
MDM_USER_PATH = /bin:/usr/bin
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NOLOGIN = /usr/sbin/nologin
OBJDUMP = objdump
OBJEXT = o
OMF_DIR = ${datadir}/omf
OTOOL = 
OTOOL64 = 
PACKAGE = mdm
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PAM_PREFIX = ${sysconfdir}

=== debian/changelog ===
mdm (1.6.9) qiana; urgency=medium

  * Updated German translation for "Please enter your username"
  * Don't set XDG_CURRENT_DESKTOP

 -- Clement Lefebvre <clement.lefebvre@linuxmint.com>  Thu, 19 Jun 2014 00:10:02 +0100

mdm (1.6.8) qiana; urgency=medium

  * Fixed MDM crashing on non-xrandr compatible GPUs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jun 2014 14:02:01 +0100

mdm (1.6.7) qiana; urgency=medium

  * 1.6.7

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 May 2014 14:13:17 +0100

mdm (1.6.6) qiana; urgency=medium

  * 1.6.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 May 2014 13:23:55 +0100

mdm (1.6.5) qiana; urgency=medium

  * 1.6.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 May 2014 10:46:01 +0100

mdm (1.6.4) qiana; urgency=medium

  * 1.6.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 11:59:25 +0100

mdm (1.6.3) qiana; urgency=medium

  * 1.6.3

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 May 2014 12:34:43 +0100

mdm (1.6.2) qiana; urgency=medium

  * 1.6.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 15:30:34 +0100

mdm (1.6.1) qiana; urgency=medium

  * 1.6.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 16:47:17 +0100

mdm (1.6.0) qiana; urgency=medium

  * 1.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Apr 2014 03:44:08 +0100

mdm (1.5.1) debian; urgency=low

  * 1.5.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Mar 2014 12:35:07 +0000

mdm (1.4.11) debian; urgency=low

  * 1.4.11

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Feb 2014 21:11:04 +0000

=== debian/control ===
Source: mdm
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: libpam0g-dev,
               libdbus-glib-1-dev (>= 0.30),
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.6.0),
               libpango1.0-dev (>= 1.3.0),
               libglade2-dev (>= 1:1.99.2),
               libgnomecanvas2-dev,
               librsvg2-dev,
               libxml2-dev (>= 2.4.12),
               libart-2.0-dev (>= 2.3.11),
               libwrap0-dev,
               debhelper (>= 5),
               gettext,
               intltool (>= 0.35.0),
               libselinux1-dev [linux-any],
               libattr1-dev,
               x11proto-core-dev,
               x11proto-input-dev,
               libxau-dev,
               libxt-dev,
               libxdmcp-dev,
               libxinerama-dev,
               libdmx-dev,
               gnome-doc-utils,
               sharutils,
               gnome-pkg-tools,
               quilt,
               zenity,
               libpopt-dev,
               xserver-xorg,
               libwebkitgtk-dev,
               gnome-common,
               libxml2-utils
Standards-Version: 3.9.0

Package: mdm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser,
         libpam-modules (>= 0.72-1),
         libpam-runtime (>= 0.76-13.1),
         cinnamon-session | gnome-session | x-session-manager | x-window-manager | x-terminal-emulator,
         gksu (>= 1.0.7),
         lsb-base (>= 3.2-14),
         librsvg2-common,
         gir1.2-webkit-3.0,
         gir1.2-gtk-3.0,
         python,
         mdm-themes
Recommends: whiptail | dialog,
            zenity,
            xserver-xorg
Suggests: locales,
          pm-utils,
          libpam-gnome-keyring
Provides: x-display-manager
Conflicts: fast-user-switch-applet (<< 2.17.4),
           gnome-session (<< 2.19.2),
           gnome-panel (<< 2.19.2),
           gnome-screensaver (<< 2.17.7),
           gdm,
           gdm3
Description: MDM Display Manager
 MDM stands for MDM Display Manager (not Mint Display Manager and not MATE Display Manager) :)
 .
 It provides your system with a nice login screen which is easy to use, to configure and to theme.

## mdm 1.8.3+rebecca

=== debian/changelog ===
mdm (1.8.3+rebecca) rebecca; urgency=medium

  * mdmsetup: Use theme directory instead of theme name in mdm.conf
  * mdmsetup: Align welcome options
  * mdmsetup: Added icon, title, window decorations to greeters in preview/debug mode.
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Nov 2014 14:02:41 +0100

mdm (1.8.2) rebecca; urgency=medium

  * Added missing gtk-preview.png (used in mdmsetup)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Nov 2014 10:59:34 +0100

mdm (1.8.1) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 12:05:36 +0100

mdm (1.8.0) rebecca; urgency=medium

  * Added syndaemon to Init
  * mdmwebkit: Sanitize username before sending it back to the greeter
  * If .dmrc points to an invalid session name, revert to default.session and update .dmrc
  * MDM Setup redesign
  * Bring back the option to disable the userlist in the GTK greeter ([Greeter]Browser=false)
  * Updated documentation
  * When a flexible server dies, scan for a greeter and change VT into it (solves https://github.com/linuxmint/mdm/issues/90)
  * Added systemd service file and build hooks for mdm.
  * Fixed memory leaks
  * Addeded options to limit (enabled by default) and filter (disabled by default) output in .xsession-errors, so it doesn't get bigger than 200KB and/or doesn't show Gtk/Glib/Gio/Glade/GObject warnings/errors
  * Added pam_kwallet to pam configs. (LP: #1305307) (https://github.com/linuxmint/mdm/issues/117)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Nov 2014 21:12:55 +0100

=== debian/control ===
--- 
+++ 
@@ -34,7 +34,8 @@
                xserver-xorg,
                libwebkitgtk-dev,
                gnome-common,
-               libxml2-utils
+               libxml2-utils,
+               dh-systemd (>= 1.5)
 Standards-Version: 3.9.0
 
 Package: mdm

=== debian/rules ===
#!/usr/bin/make -f

DEB_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')

MAJOR_MINOR := $(shell echo $(DEB_UPSTREAM_VERSION) | sed -r 's/([0-9]+\.[0-9]+).*/\1/')

DEB_HOST_ARCH_OS = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

configure_flags += --disable-dependency-tracking \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		--libexecdir=/usr/lib/mdm \
		--localstatedir=/var/lib \
		--with-custom-conf=/etc/mdm/mdm.conf \
		--disable-scrollkeeper \
		--enable-ipv6=yes \
		--with-prefetch=yes \
		--enable-secureremote=yes \
		--enable-compile-warnings=no

ifeq (linux,$(DEB_HOST_ARCH_OS))
	configure_flags += --with-selinux
else
	configure_flags += --without-selinux
endif

MANPAGES += $(patsubst %.pod,%,$(wildcard debian/*.pod))

PATCH_DIR := debian/patches

CFLAGS += -Wall -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)

patch: patch-stamp
patch-stamp:
	dh_testdir
	# apply patches
	QUILT_PATCHES=$(PATCH_DIR) \
		quilt --quiltrc /dev/null push -a || test $$? = 2
	touch $@

configure: configure-stamp
configure-stamp: patch-stamp
	dh_testdir
	./autogen.sh $(configure_flags) CFLAGS="$(CFLAGS)"
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp $(MANPAGES)
	dh_testdir
	$(MAKE)
	touch build-stamp

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	mkdir debian/tmp
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
	touch $@

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdirs -a
	dh_install -a
	# special environment settings should be done in /etc/default/mdm
	mv debian/mdm/usr/sbin/mdm-binary debian/mdm/usr/sbin/mdm
	cd debian/mdm/usr/sbin && rm -f mdm-restart mdm-safe-restart mdm-stop
	chmod 755 debian/mdm/etc/mdm/Xsession
	dh_installdebconf -a
	dh_installdocs -a
	dh_installmenu -a
	#dh_installlogrotate -a
	dh_scrollkeeper -a
	dh_desktop -a
	dh_installpam -a
	# additional PAM file to install
	dh_installpam -pmdm --name=mdm-autologin
	dh_systemd_enable
	dh_installinit -a --noscripts
	dh_systemd_start
	dh_installman -a
	dh_installchangelogs -a ChangeLog
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

clean::
	dh_testdir
	dh_testroot
	rm -rf debian/tmp
	[ ! -f Makefile ] || $(MAKE) distclean
	# unapply patches, if any
	QUILT_PATCHES=$(PATCH_DIR) \
		quilt --quiltrc /dev/null pop -a -R || test $$? = 2
	-rm -rf .pc
	rm -f install-stamp build-stamp configure-stamp patch-stamp
	dh_clean $(MANPAGES) \
		po/*.gmo po/.intltool-merge-cache \
		config/gnome.desktop config/CDE.desktop config/default.desktop

%: %.pod
	pod2man --section=$(shell echo $@ | sed 's/.*\.//') \
		--release="GNOME $(MAJOR_MINOR)" \
		--center="Debian GNU/Linux" \
		$< \
		| sed -e 's/debian:://' >$@

binary: binary-indep binary-arch
.PHONY: patch configure build install clean binary-indep binary-arch binary

## mdm 2.0.4%2Brafaela

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: libpam0g-dev,
-               libdbus-glib-1-dev (>= 0.30),
-               libglib2.0-dev (>= 2.12.0),
-               libgtk2.0-dev (>= 2.6.0),
-               libpango1.0-dev (>= 1.3.0),
+Build-Depends: libpam0g-dev (>= 0.99.7.1),
+               libdbus-glib-1-dev (>= 0.78),
+               libglib2.0-dev (>= 2.37.3),
+               libgdk-pixbuf2.0-dev (>= 2.22.0),
+               libgtk2.0-dev (>= 2.24.0),
+               libpango1.0-dev (>= 1.14.0),
                libglade2-dev (>= 1:1.99.2),
-               libgnomecanvas2-dev,
-               librsvg2-dev,
-               libxml2-dev (>= 2.4.12),
-               libart-2.0-dev (>= 2.3.11),
+               libgnomecanvas2-dev (>= 2.11.1),
+               librsvg2-dev (>= 2.14.4),
+               libxml2-dev (>= 2.7.4),
+               libart-2.0-dev (>= 2.3.17),
                libwrap0-dev,
                debhelper (>= 5),
                gettext,
@@ -32,7 +33,7 @@
                zenity,
                libpopt-dev,
                xserver-xorg,
-               libwebkitgtk-dev,
+               libwebkitgtk-dev (>= 1.3.10),
                gnome-common,
                libxml2-utils,
                dh-systemd (>= 1.5)
@@ -43,8 +44,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          adduser,
-         libpam-modules (>= 0.72-1),
-         libpam-runtime (>= 0.76-13.1),
+         libpam-modules (>= 0.99.7.1),
+         libpam-runtime (>= 0.99.7.1),
          cinnamon-session | gnome-session | x-session-manager | x-window-manager | x-terminal-emulator,
          gksu (>= 1.0.7),
          lsb-base (>= 3.2-14),

## mdm 2.0.4+rafaela

=== debian/changelog ===
mdm (2.0.4+rafaela) rafaela; urgency=medium

  * Removed a few remaining references to GNOME in localized comments

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 15:29:57 +0200

mdm (2.0.3) rafaela; urgency=medium

  * Added mdmsetup to Xfce settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 13:55:43 +0200

mdm (2.0.2) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 17:00:01 +0200

mdm (2.0.1) rafaela; urgency=medium

  * SuperPost: Added the ability to run scripts as root after Session/Greeter/Xorg NVIDIA prime support: added the ability to switch between cards simply by logging out

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Jun 2015 16:09:54 +0200

mdm (2.0.0) rafaela; urgency=medium

  [ Monsta ]
  * do NULL-assignment-after-free to avoid double-free later
  * don't leak memory
  * let's check for a return value before passing the string outside
  * don't leak memory
  * bumped some deps and build-deps
  * don't use obsolete function (from GLib < 2.36)
  * don't call obsolete dh_* stuff that does nothing these days
  * remove generated files

  [ Clement Lefebvre ]
  * Changed the way session selection/detection works. Using x-session-manager (default.desktop built-in session) is now a last-resort.
  * Adapted MDMSetup to new session management
  * Made list of default sessions configurable
  * Removed unused clearname session attribute
  * Removed code no longer in use
  * Removed unused failsafe session management
  * Removed unused code
  * Upstart: Don't bail when something in the environment isn't right
  * Log calls to sleep() to better monitor delays
  * User switching: Unlock session before whacking greeter and don't wait for 1 second
  * Fixed accountsservice avatar support (didn't parse user file, now supports user file and icons dir) for mdmlogin and mdmgreeter
  * Removed support for old face dirs/paths which aren't used anymore
  * Simplified facefile code, moved it from daemon/ to common/
  * Fixed regression in mdmwebkit, pass avatar info to mdmwebkit
  * Fixed regression in previous commits causing slave to segfault
  * mdm-common.c: Fixed indentation
  * mdm-common.c: Improved code readability and g_free usage
  * Unlock logind session when the user logs in again
  * Updated translations
  * Updated pot file

  [ Michael Webster ]
  * mdm-common.c: Initialize cfgfile string to NULL, NULL out picfile before re-using it..  this was causing the slave to repeatedly crash on my machine.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 02:01:21 +0200

mdm (1.8.3) rebecca; urgency=medium

  * mdmsetup: Use theme directory instead of theme name in mdm.conf
  * mdmsetup: Align welcome options
  * mdmsetup: Added icon, title, window decorations to greeters in preview/debug mode.
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Nov 2014 14:02:41 +0100

## mdm 2.0.7+rosa

=== debian/changelog ===
mdm (2.0.7+rosa) rosa; urgency=medium

  * mdmsetup: Fixed crash when selecting 'blank' primary monitor option

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2015 15:04:03 +0000

mdm (2.0.6) rosa; urgency=medium

  * Don't allow automatic/timed login for users with encrypted home directories

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 10:57:50 +0000

mdm (2.0.5) rosa; urgency=medium

  [ darealshinji ]
  * bump Standards-Version to 3.9.5

  [ Clement Lefebvre ]
  * hidpi: refactor python code
  * hidpi: Work towards an ideal DPI value rather than arbitrarily double the zoom passed a certain DPI
  * hidpi: Added missing changes in last commit
  * hidpi: Don't change zoom level when the display size isn't known, or when the resolution's width/height are less than 2000/1200px.
  * mdmflexiserver: Check XDG_CURRENT_DESKTOP to identify the right screensaver
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 16:47:14 +0000

mdm (2.0.4) rafaela; urgency=medium

  * Removed a few remaining references to GNOME in localized comments

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 15:29:57 +0200

## mdm 2.0.10%2Bsarah

=== debian/changelog ===
mdm (2.0.10+sarah) sarah; urgency=medium

  * Systemd: Don't conflict with getty@tty1
  * Systemd: Wait for plymouth-quit.service
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 13:09:39 +0100

mdm (2.0.9) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:55:43 +0100

mdm (2.0.8) sarah; urgency=medium

  * mdmwebkit: Removed trailing spaces
  * mdmwebkit: Introduced new sentences to select the user and to press F1 to input a username.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 May 2016 16:41:03 +0100

mdm (2.0.7) rosa; urgency=medium

  * mdmsetup: Fixed crash when selecting 'blank' primary monitor option

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2015 15:04:03 +0000

## mdm 2.0.10+sarah

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                gnome-common,
                libxml2-utils,
                dh-systemd (>= 1.5)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.5
 
 Package: mdm
 Architecture: any

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/mdm/2.20/mdm-([\d\.]+)\.tar\.gz debian uupdate

## mdm 2.0.17%2Bserena

=== debian/changelog ===
mdm (2.0.17+serena) serena; urgency=medium

  * Revert "mdm: Don't exit on SIGHUP"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Dec 2016 12:24:29 +0000

mdm (2.0.16) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 13:11:01 +0000

mdm (2.0.15) serena; urgency=medium

  * greeter: Explicitly set the keyboard layout

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Nov 2016 16:02:42 +0000

mdm (2.0.14) serena; urgency=medium

  * VT: Switch from /dev/console to /dev/tty0
  * mdm: Don't exit on SIGHUP
  * mdm: Add more debug info when receiving signals
  * slave: Don't call mdm_slave_quick_exit() on shutdown/restart
  * hidpi, mdm-get-monitor-scale: Specify Gdk version in gi import

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Nov 2016 14:03:08 +0000

mdm (2.0.13) serena; urgency=medium

  * Xsession.d/99mdm: Set default XDG_DATA_DIRS if the variable is not set
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Nov 2016 17:47:50 +0000

mdm (2.0.12) serena; urgency=medium

  * Don't set XDG_DATA_DIRS in Xsession

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2016 00:56:17 +0000

mdm (2.0.11) serena; urgency=medium

  [ Michael Webster ]
  * Append /usr/share/mdm to the XDG_DATA_DIRS variable *after* parsing /etc/profile, otherwise we ended up replacing it with an obsolete version of the variable with the mdm path added.
  * debian/Xsession: fix typo

  [ Clement Lefebvre ]
  * Identify monitors by index when their plugname isn't available.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 13:10:04 +0000

mdm (2.0.10) sarah; urgency=medium

  * Systemd: Don't conflict with getty@tty1
  * Systemd: Wait for plymouth-quit.service
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 13:09:39 +0100

=== debian/rules ===
--- 
+++ 
@@ -76,9 +76,6 @@
 	dh_installdebconf -a
 	dh_installdocs -a
 	dh_installmenu -a
-	#dh_installlogrotate -a
-	dh_scrollkeeper -a
-	dh_desktop -a
 	dh_installpam -a
 	# additional PAM file to install
 	dh_installpam -pmdm --name=mdm-autologin
@@ -108,7 +105,7 @@
 	rm -f install-stamp build-stamp configure-stamp patch-stamp
 	dh_clean $(MANPAGES) \
 		po/*.gmo po/.intltool-merge-cache \
-		config/gnome.desktop config/CDE.desktop config/default.desktop
+		config/default.desktop
 
 %: %.pod
 	pod2man --section=$(shell echo $@ | sed 's/.*\.//') \

## mdm 2.0.18%2Bbetsy

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
                libxdmcp-dev,
                libxinerama-dev,
                libdmx-dev,
-               gnome-doc-utils,
                sharutils,
                gnome-pkg-tools,
                quilt,
@@ -35,6 +34,7 @@
                xserver-xorg,
                libwebkitgtk-dev (>= 1.3.10),
                gnome-common,
+               yelp-tools,
                libxml2-utils,
                dh-systemd (>= 1.5)
 Standards-Version: 3.9.5

## mdm 2.0.18+betsy

=== files/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# files/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/mdm
pkgincludedir = $(includedir)/mdm
pkglibdir = $(libdir)/mdm
pkglibexecdir = $(libexecdir)/mdm
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = files
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/glib-gettext.m4 \
	$(top_srcdir)/m4/gnome-compiler-flags.m4 \
	$(top_srcdir)/m4/intltool.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/pkg.m4 \
	$(top_srcdir)/m4/yelp.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/ubuntu/mdm/missing aclocal-1.15
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AT_BINDIR = ${bindir}
AUTOCONF = ${SHELL} /home/ubuntu/mdm/missing autoconf
AUTOHEADER = ${SHELL} /home/ubuntu/mdm/missing autoheader
AUTOMAKE = ${SHELL} /home/ubuntu/mdm/missing automake-1.15
AWK = mawk
BINDIR = /usr/bin
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -Wall -g -O2  -w 
COMMON_CFLAGS = -pthread -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libxml2
COMMON_GNOME_LIBS = libmdmcommon-ui.a
COMMON_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype -lxml2
CONSOLE_HELPER = no
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DAEMON_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2
DAEMON_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype
DATADIR = /usr/share
DATADIRNAME = share
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DMX_LIBS = -ldmx
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXTRA_DAEMON_LIBS =  -lpam -lselinux -lattr
EXTRA_GREETER_LIBS = 
EXTRA_MDMASKPASS_LIBS =  -lpam_misc
EXTRA_NSL_LIB = 
EXTRA_SOCKET_LIB = 
FGREP = /bin/grep -F
GDKPIXBUF_CFLAGS = -pthread -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GDKPIXBUF_LIBS = -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0
GDK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GDK_LIBS = -lgdk-x11-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0
GETTEXT_PACKAGE = mdm
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GLIB_LIBS = -lglib-2.0
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GOBJECT_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GOBJECT_LIBS = -lgobject-2.0 -lglib-2.0
GREETER_CFLAGS = -pthread -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gail-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/librsvg-2.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libxml2 -I/usr/include/libart-2.0
GREETER_LIBS = -lgnomecanvas-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lpangoft2-1.0 -lpango-1.0 -lfontconfig -lfreetype -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo -lxml2 -lart_lgpl_2
GREP = /bin/grep
GUIGLADE_CFLAGS = -pthread -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libxml2
GUIGLADE_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype -lxml2
GUING_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2
GUING_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype
GUI_CFLAGS = -pthread -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libxml2
GUI_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype -lxml2
HALT_COMMAND = /usr/bin/poweroff;/sbin/poweroff;/sbin/shutdown -h now;/usr/sbin/shutdown -h now
HELP_DIR = ${datadir}/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
ITSTOOL = itstool
LANG_CONFIG_FILE = ${sysconfdir}/sysconfig/i18n
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDIR = /usr/lib
LIBEXECDIR = /usr/lib/mdm
LIBOBJS = 
LIBS = -lutil -lutil 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBWRAP_LIBS = -lwrap
LIPO = 
LN_S = ln -s
LOCALSTATEDIR = /var/lib
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = #
MAKEINFO = ${SHELL} /home/ubuntu/mdm/missing makeinfo
MANIFEST_TOOL = :
MDMASKPASS = mdmaskpass
MDMGNOMESESSIONCMD = cinnamon-session
MDMOPEN = mdmopen
MDMPREFETCH = mdmprefetch
MDMPREFETCHCMD = ${libdir}/mdmprefetch \@${mdmconfdir}/mdmprefetchlist

=== debian/changelog ===
mdm (2.0.18+betsy) sonya; urgency=medium

  [ Michael Webster ]
  * Fix build for yakkety (remove use of gnome-doc-utils)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:55:51 +0100

mdm (2.0.17) serena; urgency=medium

  * Revert "mdm: Don't exit on SIGHUP"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Dec 2016 12:24:29 +0000

## mdm 2.0.18+sonya

=== debian/changelog ===
mdm (2.0.18+sonya) sonya; urgency=medium

  [ Michael Webster ]
  * Fix build for yakkety (remove use of gnome-doc-utils)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:55:51 +0100

## mdm 2.0.19~pearl9

=== debian/changelog ===
mdm (2.0.19~pearl9) qanon+; urgency=medium

  * Update for Pearl9

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Jan 2021 04:25:17 +0000

mdm (2.0.19) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:25:17 +0000

mdm (2.0.18) sonya; urgency=medium

  [ Michael Webster ]
  * Fix build for yakkety (remove use of gnome-doc-utils)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:55:51 +0100

=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
          gir1.2-webkit-3.0,
          gir1.2-gtk-3.0,
          python,
-         mdm-themes
+         mdm-themes | pearl-mdm-themes
 Recommends: whiptail | dialog,
             zenity,
             xserver-xorg

## mdm 2.0.19+sylvia

=== debian/changelog ===
mdm (2.0.19+sylvia) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:25:17 +0000
